» Ubuntu » Balíky

Error

two or more packages specified (libgnatprj6-dbg-armel-cross cosmic)